no entiendo: "no tiene candidato para su instalación"

Imagen de _osorio_
0 puntos

muchas veces al instalar programas con el apt'get me da este error, y como por ejemplo instalando la libxine1 y al querer castellanizar el open office. sinseramente no se ni lo que significa, agregue los repositorios indicados en la guia ubuntu, y sigue en lo mismo. si alguien me podria explicar me haria un gran favor.

saludos

Imagen de mdm
+1
0
-1

Me parece que significa que algún paquete hace referencia al que intentas instalar, y por eso te sale. Es decir, apt-get "cree" que existe ese paquete (ya que uno le hace referencia), pero al intentar instalarlo se de cuenta de que no existe. La solución sería o bien descargarte las fuentes de tu programa, compilarlo e instalarlo; o bien añadir a tu sources.list algún repositorio que contenga el paquete que buscas.

Vamos, creo que es eso :) Un saludo.

+1
0
-1
Imagen de _osorio_
+1
0
-1

por suerte ya pude arreglar el problema, tenia mal el formato de sources.list, habia puesto los repositorios principales en la misma linea sin darme cuenta, y es por eso que no me andaba muy bien. muchas gracias por tu respuesta.

saludos :)

+1
0
-1

ubuntu 5.04 | Gentoo Stage 1
gnome 2.10 | E17
kernel-2.6.10 | Gentoo-dev-sources 2.6.11-r4 + Love-sources